.background_video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
	z-index: -1;
	opacity: 0.1;
}

.background_image {
	width: 100%;
	margin-top: 90px;
	border-bottom: 10px solid var(--vlight-color);
}

body { 
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
	margin: 0px;
	background-color: var(--bg-color);
	color: var(--main-color);
	font-family: 'Dubai';
	font-size: var(--font-size);
	font-weight: 300;
}

body a { 
	color: var(--hl-color);
	text-decoration:none; }
	
body a:hover { 
	color: var(--hl-color);
	text-decoration: none;
}

.body_cont {
	width: 100%;
	max-width: var(--max-screen-width);
	margin-left: auto;
	margin-right: auto;
}

.card_cont {
	display: flex;
	width: calc(100% - 40px);
	margin: 20px;
} @media (max-width: 860px) {
	.card_cont {
		display: block;
	}
}

.card_photo_cont {
	margin-right: 20px;
	text-align: left;
} @media (max-width: 860px) {
	.card_photo_cont {
		width: 100%;
		margin-right: 0px;
		text-align: center;
	}
}

.card_photo_img {
	background-size: cover;
	vertical-align: middle;
}

.card_details_cont {
	flex: 1;
	vertical-align: top;
} @media (max-width: 860px) {
	.card_details_cont {
		flex: none;
		text-align: center;
		width: 100%;
	}
}

.card_title_cont { 
	font-weight: 500;
	font-size: 1.4em;
}

.card_el_title_link_cont {
	cursor: pointer;
	color: var(--hl-color);
} 

.card_el_description_cont {
	font-size: 0.8em;
}

.card_regular_cont {

}

.card_action_cont {
	margin-top: 20px;
}

@font-face{
	font-family: 'Dubai';
	src: url('/assets/fonts/Dubai-Light.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
}

@font-face{
	font-family: 'Dubai';
	src: url('/assets/fonts/Dubai-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}

@font-face{
	font-family: 'Dubai';
	src: url('/assets/fonts/Dubai-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}

b {
	font-weight: 500;
}

strong {
	font-weight: 700;
}

.footer_cont {
	width: 100%;
	border-top: 1px solid #FAFAFA;
}
.footer_content_cont {
	width: 100%;
	max-width: var(--max-screen-width);
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	box-sizing: border-box;
	font-size: 0.8em;
	color: var(--light-color);
}

.footer_content_copyright_cont {
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: center;
}

.footer_content_links_cont {
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.footer_content_links_el_cont {
	display: inline-block;
	padding: 10px;
}
.header_cont {
	display: none;
	z-index: 500;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(3px);
	border-bottom: 1px solid var(--vvlight-color);
}

.header_content_cont {
	width: 100%;
	max-width: var(--max-screen-width);
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	display: grid;
	grid-template-columns: 1fr 125px;
}

.header_height_spacer {
	width: 100%;
	height: 100px;
}

.header_logo_cont {
	padding: 20px;
	height: 60px;
}

.header_menu_cont {
	height: 100px;
}

.header_menu_icon_cont {
	margin-top: 0px;
	width: 40px;
	height: 40px;
	padding: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	cursor: pointer;
	display: none;
} @media (max-width: 1000px) {
	.header_menu_icon_cont {
		margin-top: 0px;
		display: block;
	}	
}

.header_main_menu_cont {
	z-index: 510;
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: calc(100% - 125px);
	max-width: calc(var(--max-screen-width) - 125px);
} @media (max-width: 1000px) {
	.header_main_menu_cont {
		left: -70%;
		margin-left: 0px;
		width: 70%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.9);
		backdrop-filter: blur(3px);
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		will-change: opacity, left;
		touch-action: none;
		box-shadow: 0 10px 30px rgba(0,0,0,0.2);
	}
	.header_main_menu_cont_open {
		animation-duration: 0.5s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
		animation-name: header_main_menu_cont_open_kf;
	} @keyframes header_main_menu_cont_open_kf { 
		from { opacity: 0; left: -75%; }
		to { opacity: 1; left: 0px; } 
	}
	.header_main_menu_cont_close {
		animation-duration: 0.5s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
		animation-name: header_main_menu_cont_close_kf;
	} @keyframes header_main_menu_cont_close_kf { 
		from { opacity: 1; left: 0px; }
		to { opacity: 0; left: -75%; } 
	}
}

.header_main_menu_bg_cont {
	display: none;
	touch-action: none;
} @media (max-width: 1000px) {
	.header_main_menu_bg_cont {
		z-index: 509;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.3);
		will-change: opacity;
	}
	.header_main_menu_bg_cont_open {
		animation-duration: 0.5s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
		animation-name: header_main_menu_bg_cont_open_kf;
	} @keyframes header_main_menu_bg_cont_open_kf { 
		from { opacity: 0; }
		to { opacity: 1; } 
	}
	.header_main_menu_bg_cont_close {
		animation-duration: 0.5s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
		animation-name: header_main_menu_bg_cont_close_kf;
	} @keyframes header_main_menu_bg_cont_close_kf { 
		from { opacity: 1; }
		to { opacity: 0; } 
	}
}

.header_main_menu_el_cont {
	display: inline-block;
	padding: 12px;
	padding-top: 28px;
	padding-bottom:28px;
	font-size: 1.2em;
	cursor: pointer;
	color: var(--hl-color);
} @media (max-width: 1000px) {
	.header_main_menu_el_cont {
		display: block;
		padding: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

.header_main_menu_header_cont {
	display: none;
} @media (max-width: 1000px) {
	.header_main_menu_header_cont {
		display: block;
		width: 100%;
		height: 80px;
	}
}

.header_main_menu_header_text_cont {
	display: inline-block;
	float: left;
	width: auto;
	padding: 20px;
	font-size: 1.2em;
}

.header_main_menu_icon_close_cont {
	display: none;
} @media (max-width: 1000px) {
	.header_main_menu_icon_close_cont {
		display: inline-block;
		float: right;
		width: 40px;
		height: 40px;
		padding: 20px;
		text-align: right;
		cursor: pointer;
	}
}
.header_main_menu_links_cont {
	display: none;
} @media (max-width: 1000px) {
	.header_main_menu_links_cont {
		display: block;
		width: calc(100% - 40px);
		padding: 20px;
		text-align: center;
	}
}

.header_main_menu_links_el_cont {
	display: inline-block;
	padding: 10px;
}
	
.logo {
	background-image: url('/assets/images/logo/logo.png'); background-size: cover; width: 87px; height: 60px; vertical-align: middle; border: 0px;
}

.signature_img {
	width: 200px;
}

.svg {
	vertical-align: middle;
}
.svg_main_color {
	fill: var(--main-color);
}

.svg_bg_color {
	fill: var(--bg-color);
}

.svg_hl_color {
	fill: var(--hl-color);
}

.svg_light_color {
	fill: var(--light-color);
}

.rounded_img {
	border-radius: 50%;
}

.rounded_3px_img {
	border-radius: 3px;
}

.list_el_small_img {
	width: 65px; vertical-align: middle; border-radius: 3px;
} @media (max-width: 860px) {
	.list_el_photo_img_cont {
		width: 55px;
	}
}

.card_el_large_img {
	width: 180px;
} @media (max-width: 860px) {
	.card_el_large_img {
		width: 250px;
	}
}

.card_el_small_img {
	width: 70px;
} @media (max-width: 860px) {
	.card_el_small_img {
		
	}
}

.card_el_video_img {
	width: 180px;
} @media (max-width: 860px) {
	.card_el_video_img {
		width: 100%;
	}
}

.photograph_small_bw {
	width: 100px;
	height: 100px;
	filter: grayscale(100%);
	border-radius: 50%;
}
.general_input {
	outline-width: 0;
	outline: none;
	-webkit-appearance: none;	
	-webkit-tap-highlight-color: transparent;
	max-width: --var(--max-screen-width);
	padding: 10px;
	box-sizing: border-box;
	border: 0px;
	border-radius: 3px;
	background-color: var(--vvlight-color);
	font-family: "Dubai";
	font-size: 1em;
	background-image: url('/assets/images/arrow_down_g.png');
	background-size: 30px;
	background-repeat: no-repeat;
	padding-right: 40px !important;
	background-position: calc(100% - 10px) 12px;
} @media (max-width: 860px) {
	.general_input {
		background-size: 25px;
	}	
}

.searchbar_input {
	direction: ltr;
	outline-width: 0;
	outline: none;
	-webkit-appearance: none;	
	-webkit-tap-highlight-color: transparent;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border: 0px;
	border-radius: 3px;
	background-color: var(--vvlight-color);
	font-family: "Dubai";
	font-size: 1em;
	background-image: url('/assets/images/search_g.png');
	background-size: 30px;
	background-repeat: no-repeat;
	padding-right: 40px !important;
	background-position: calc(100% - 10px) 12px;
} @media (max-width: 860px) {
	.searchbar_input {
		background-size: 25px;
	}	
}

.bookstores_input {
	width: 100% !important;
} @media (max-width: 860px) {
	.bookstores_input {
		width: 100% !important;
	}	
}
.hidden {
	display: none;
}

.center {
	text-align: center !important;
}

.font_size_08em {
	font-size: 0.8em;
}

.align_right {
	text-align: left !important;
}

.home_radius { border-radius: 10px; }


.home_books_cont { position: relative; width: calc(100% - 40px); margin-right: auto; margin-left: auto; aspect-ratio: 16/9; border-radius: 10px; color: var(--bg-color); background: url('/assets/images/book/books.jpg'); background-size: cover; background-position: center 75%; background-repeat: no-repeat; }
@media (max-width: 1200px) { .home_books_cont { width: calc(100% - 40px); } }

.home_books_but_cont { position: absolute; bottom: 40px; left: 40px; padding: 20px; padding-right: 30px; padding-left: 30px; background-color: var(--hl-color); border-radius: 5px; color: var(--bg-color); font-size: 1.4em; font-weight: 500; }
@media (max-width: 860px) { .home_books_but_cont { bottom: 20px; left: 20px; font-size: 1em; padding: 5px; padding-right: 10px; padding-left: 10px; } }

.home_blocks_cont { display: grid; grid-template-columns: 50% 50%; }
@media (max-width: 860px) { .home_blocks_cont { display: block; } }

.home_blocks_el_cont { }
@media (max-width: 860px) { .home_blocks_el_cont {  } }

.home_blocks_el_thumb_img { width: 100%; border-radius: 10px; }

.marginalize { margin: 20px; }

.features_cont { display: grid; grid-template-columns: 40px calc(100% - 70px); gap: 20px; margin-bottom: 20px; }
.features_icon_cont { margin-top: 10px; }	

.home_search_cont { display: none; z-index: 1; position: absolute; margin-top: -10px; width: calc(100% - 40px); max-width: calc(var(--max-screen-width) - 40px); margin-left: 20px; min-height: 50px; max-height: calc(100% - 200px); background-color: var(--vvlight-color); border-radius: 10px; overflow: auto; padding: 10px; box-sizing: border-box; font-size: 0.9em; }

.home_search_book {
	position: relative;
	float: inline-start;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;		
	width: 65px;
} @media (max-width: 860px) {
	.home_search_book {}
}

.home_search_thumb {
	position: relative;
	float: inline-start;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;		
	width: 120px;
} @media (max-width: 860px) {
	.home_search_thumb { }
}

.navigation_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
}

.searchbar_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
}

.separator {
	width: calc(100% - 40px);
	margin: 20px;
	border-bottom: 1px solid var(--vvlight-color);
}
.list_cont {
	
}

.list_ending_spacer {
	width: calc(100% - 40px);
	padding: 20px;
	box-sizing: border-box;
}

.category_title_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
	font-weight: 500;
	font-size: 1.4em;
} 

.category_title_cont span {
	font-weight: 300;
	font-size: 0.7em;
}

.list_load_more {
	width: calc(100% - 40px);
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	color: var(--hl-color);
}
.list_el_cont {
	width: calc(100% - 40px);
	margin: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	padding-top: 10px;
	padding-bottom: 10px;
}

.list_el_photo_cont {
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.list_el_title_cont {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list_el_description {
	font-size: 0.8em;
	text-align: justify;
}

.title_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
	font-weight: 500;
	font-size: 1.4em;
}

.information_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
	font-size: 0.9em;
}

.information_cont div {
	display: inline-block;
	margin-right: 10px;
}

.text_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
	text-align: justify;
}

.description_cont {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	background-color: #FAFAFA;
	border-radius: 3px;
	text-align: justify;
}

.content_cont {
	width: calc(100% - 40px);
	margin: 20px;
	box-sizing: border-box;
	text-align: justify;
}

.content_video_cont {
	position: relative;
	float: inline-start;
	margin-left: 0px;
	margin-right: 20px;
	width: 300px;
} @media (max-width: 860px) {
	.content_video_cont {
		float: none;
		width: 100%;
	}
}

.content_video_cont a div {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	opacity: 0.9;
}

.content_video_img {
	width: 100%;
	border-radius: 3px;
} @media (max-width: 860px) {
	.content_video_img {

	}
}

.content_inline_box {
	float: inline-start;
	width: 250px;
	text-align: center;
	font-size: 0.8em;
	margin-right: 20px;
	margin-bottom: 20px;
} @media (max-width: 860px) {
	.content_inline_box {
		width: 100%;
		margin-right: 0px;
		font-size: 1em;
	}
}

.invalid_id_cont {
	width: calc(100% - 40px);
	margin: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	box-sizing: border-box;
	text-align: center;
}

.share_cont {
	z-index: 100;
	position: fixed;
	bottom: 20px;
	right: 20px;
	text-align: center;
	height: 40px;
	width: 40px;
	background-color: #F4F4F4;
	border-radius: 100%;
	padding: 10px;
	cursor: pointer;
}
.share_cont svg {
	
} @media (max-width: 860px) {
	.share_cont svg {
		margin-top: 8px;
	}
}

.signature_cont {
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

.truncate {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.clear_float {
	clear: both;
}

.centered_block_cont {
	width: calc(100% - 40px);
	margin: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	box-sizing: border-box;
	text-align: center;
}

.source_code_cont {
	width: 100%;
	padding: 20px;
	height: 150px;
	box-sizing: border-box;
	background-color: var(--vvlight-color);
	border: 1px solid var(--vlight-color);
	border-radius: 3px;
	text-align: left;
	font-size: 12px;
	overflow: auto;
	direction: ltr;
	font-family: Courier, Verdana, Tahoma;
}

.search_result_singleline_cont { 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 5px;
	font-size: 1em;
}  @media (max-width: 860px) {
	.search_result_singleline_cont {
		font-size: 0.8em;
	}
}
.popup-overlay {
	display: none;
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.3);
	z-index: 600;
	touch-action: none;
}

.popup-box {
	display: none;
	z-index: 601;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 500px;
	background: var(--bg-color);;
	border-radius: 3px;
	box-shadow: 0 10px 30px rgba(0,0,0,0.2);
	z-index: 1000;
	overflow: hidden;
	touch-action: none;
} @media (max-width: 860px) {
	.popup-box {
		width: 320px;
	}
}

.popup-header {
	padding: 15px 20px;
	background: var(--vvlight-color);;
	font-weight: 500;
}

.popup-body {
	padding: 20px;
	font-size: 0.9em;
}

.popup-footer {
	padding: 20px;
	text-align: center;
	background: var(--vvlight-color);;
}

.popup-action {
	padding: 10px 20px;
	border: 0;
	cursor: pointer;
	border-radius: 3px;
	font-family: "Dubai";
	font-size: 1em;
	color: var(--bg-color);
	background-color: var(--hl-color);
	margin-right: 20px;
}

.popup-close {
	padding: 10px 20px;
	border: 0;
	cursor: pointer;
	border-radius: 3px;
	font-family: "Dubai";
	font-size: 1em;
	background-color: var(--vlight-color);
}
:root {
	--main-color: #000000;
	--bg-color: #FFFFFF;
	--hl-color: #c83d43;
	--bkp-hl-color: #2854c5;
	--vvlight-color: #FAFAFA;
	--vlight-color: #F4F4F4;
	--light-color: #CCCCCC;
	--font-size: 22px;
	--max-screen-width: 1200px;
} @media (max-width: 860px) {
	:root {
		--font-size: 18px;
	}
}
.tabs_cont {
	display: grid;
	grid-template-columns: 32% calc(36% - 40px) 32%;
	column-gap: 20px;
	width: calc(100% - 40px);
	margin-right: auto;
	margin-left: auto;
}

.tabs_el_cont {
	padding: 20px;
	background-color: var(--vvlight-color);
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	color: var(--hl-color);
	font-weight: 500;
	opacity: 0.5;
} @media (max-width: 860px) {
	.tabs_el_cont {
		padding: 10px;
		font-size: 0.7em;
	}
}

.tabs_el_text_cont {
	margin-top: 10px;
}
.tools_whole_cont {
	display: grid;
	grid-template-columns: 50% calc(50% - 40px);
	column-gap: 40px;
	width: 100%;
} @media (max-width: 860px) {
	.tools_whole_cont {
		display: block;
	}
}

.tools_whole_el_cont {
	width: 100%;
	font-size: 0.9em;
} @media (max-width: 860px) {
	.tools_whole_el_cont {

	}
}

.tools_whole_first_el_cont {
	border-right: 1px solid #F4F4F4;
	padding-right: 20px;
} @media (max-width: 860px) {
	.tools_whole_first_el_cont {
		border-right: 0px;
		padding-right: 0px;
	}
}

.ArticleSeparator_Form { border-bottom: 1px dotted #FAFAFA; margin-top: 20px; margin-bottom: 20px; width: 100%; margin-left: auto; margin-right: auto; }
.width100pr { width: 100%; }
.titleTD { width: 70%; }
.tools_p001 { width: 48%; vertical-align: top; }
.tools_p002 { width: 2%; }
.tools_p003 { width: 2%; border-left: 1px solid #F4F4F4; }
.tools_p004 { width: 95%; height: 75px; padding: 10px; font-family: Courier, Verdana, Tahoma; font-size: 13px; overflow: auto; text-align: right; dir: ltr; background-color: #F4F4F4; }
.tools_p005 {  }
.tools_p006 {  }
.tools_p007 {  }
.tools_p008 {  }
.tools_p009 {  }
.tools_p010 {  }
.tools_p011 { width: 70%; }
.tools_p012 { width: 30%; text-align: right; }

.tools_0002 { width: 100%; text-align: center; font-weight: 700; }
.tools_0003 { display: none; }
.tools_0004 { display: none; margin-top: 20px; color: #C4C4C4; }
.tools_0005 { width: 100%; background-color: var(--vlight-color); border: 1px solid var(--light-color); margin-top: 20px; border-radius: 3px; }
.tools_0006 { width: 100%; padding: 1%; }
.tools_0007 { width: 30%; padding: 1%; }
.tools_0008 { margin-top: 20px; }
.tools_0009 { width: 30%; text-align: right; font-size: 15px; font-weight: bold; }

.tools_0010 { outline-width: 0; outline: none; width: 100%; -webkit-appearance: none; -webkit-tap-highlight-color: transparent; max-width: --var(--max-screen-width); padding: 10px; box-sizing: border-box; border: 0px; border-radius: 3px; background-color: #FFFFFF; font-family: "Dubai"; font-size: 0.8em; border: 1px solid var(--light-color);
} @media (max-width: 860px) { .tools_0010 { }}

.tools_0011 { width: 70%; padding-top: 20px; padding-bottom: 20px; font-weight: bold; }
.tools_0012 { width: 30%; padding-top: 20px; padding-bottom: 20px; font-weight: bold; }
.tools_0013 { width: 33%; padding-top: 20px; padding-bottom: 20px; text-align: center; }
.tools_0014 { width: 33%; padding-top: 20px; padding-bottom: 20px; text-align: center; font-weight: bold; }
.tools_0015 { font-size: 15px; font-weight: bold; }
.tools_0016 { width: 100%; border-bottom: 1px solid #CCCCCC; }
.tools_0017 { width: 56%; padding: 1%; }
.tools_0018 { width: 18%; padding: 1%; }
.tools_0019 { width: 38%; padding: 1%; }
.tools_0020 { width: 18%; padding: 1%; cursor: pointer; text-align: center; color: #c83d43; }
.tools_0021 { visibility: hidden; }
.tools_0022 { width: 33%; padding-top: 10px; padding-bottom: 10px; text-align: center; }
.tools_0023 { width: 70%; padding-top: 10px; padding-bottom: 10px; }
.tools_0024 { width: 30%; padding-top: 10px; padding-bottom: 10px; }
.tools_0025 { padding-top: 15px; text-align: center; font-weight: bold; font-size: 15px; }

.tools_0026 { padding: 10px; color: #FFFFFF; -webkit-appearance: none; border: 0px; border-radius: 3px; background: var(--hl-color); font-family: "Dubai"; font-size: 0.9em; cursor: pointer; }

.tools_0026a { margin-top: 20px; display: none; }
.tools_0026b { color: #CCCCCC; }
.tools_0026_01 { width: 100%; display: none; }
.tools_0026_02 { width: 300px; height: 300px; margin-left: auto; margin-right: auto; }

.tools_0027 { border: 0px; margin-top: 10px; float: right; }
.tools_0028 { margin-top: 50px; }
.tools_0029t { width: 100%; text-align: right; font-weight: bold; }
.tools_0029a { width: 100%; font-size: 15px; padding-top: 40px; text-align: justify; }

.tools_0030 { margin-top: -20px; border: 0px; width: 150px; height: 150px; }
.tools_0031 { width: 100%; text-align: center; }


.tools_0032 { font-family: "Dubai"; font-size: 1em; font-weight: bold; border-bottom: 1px solid #000000; padding-bottom: 20px; }
.tools_0033 { font-weight: normal; font-size: 15px; }
.tools_0011_001 { width: 70%; padding-top: 5px; padding-bottom: 5px; text-align: left; }
.tools_0012_001 { width: 30%; padding-top: 5px; padding-bottom: 5px; text-align: right; }
.tools_0012_002 { width: 100%; border-top: 1px dotted #F4F4F4; border-bottom: 1px dotted #F4F4F4; }
.tools_0012_003 { width: 70%; padding-top: 5px; padding-bottom: 5px; text-align: left; font-weight: bold; }
.tools_0012_004 { width: 30%; padding-top: 5px; padding-bottom: 5px; text-align: right; font-weight: bold; }
.tools_0012_005 { width: 100%; padding-top: 5px; padding-bottom: 5px; margin-top: 5px; margin-bottom: 5px; text-align: center; font-size: 15px; font-weight: bold; }
.tools_0012_006 { width: 70%; padding-top: 20px; padding-bottom: 20px; font-weight: bold; text-align: left; font-size: 15px; }
.tools_0012_007 { width: 30%; padding-top: 20px; padding-bottom: 20px; font-weight: bold; text-align: right; font-size: 15px; }
.tools_0012_008 { width: 100%; margin-top: 20px; text-align: center; font-size: 15px; font-weight: bold; }
.tools_0012_009 { width: 33%; padding-top: 5px; padding-bottom: 5px; text-align: center; }
.tools_0012_011 { outline-width: 0; outline: none; width: 100%; -webkit-tap-highlight-color: transparent; max-width: --var(--max-screen-width); padding: 10px; box-sizing: border-box; border: 0px; border-radius: 3px; background-color: #FFFFFF; font-family: "Dubai"; font-size: 0.8em; border: 1px solid var(--light-color);
} @media (max-width: 860px) { .tools_0012_011 { }}

.tools_0012_012 { color: #c83d43; }
.tools_0012_013 { width: 100%; font-size: 15px; font-weight: bold;}
.tools_0012_014 { width: 44%; padding: 3%; text-align: center; }
.tools_0012_015 { display: none; padding: 10px; color: #FFFFFF; -webkit-appearance: none; border-radius: 2px; background: #43a9e3; border: 1px solid #2b89bf; font-family: "Dubai"; font-size: 0.8empx; cursor: pointer; }
.tools_0031 a:hover { color: #FFFFFF; text-decoration: none; }

.feasibilityPrintBody { -webkit-text-size-adjust: none; background: #FFFFFF; font-family: "Dubai"; font-size: 15px; color: #000000; }
.feasibilityPrintBody a { color: #c83d43; }
.feasibilityPrintBody a { color: #c83d43; }
.feasibilityHeader { background-color: #FFFFFF; width: 95%; margin-left: auto; margin-right: auto;  font-family: "Dubai"; font-weight: bold; border-bottom: 1px solid #000000; padding-bottom: 20px; padding-top: 0px;  }
.feasibilityBody { width: 95%; margin-left: auto; margin-right: auto; margin-top: 20px; }
@media screen { 
	.pg_breaker { display: none; }
}
@media print { 
	.pg_breaker { width: 100%; height: 40px; page-break-before: always; } 
}
.tools_0012_21 { padding: 10px; color: #FFFFFF; -webkit-appearance: none; border-radius: 3px; background: var(--hl-color); font-family: "Dubai"; font-size: 0.9em; cursor: pointer; }
.tools_0012_22 {  }
.tools_0012_22 a:hover { color: #FFFFFF; text-decoration: none; }

.tools_1_001 { width: 100%; height: 5px; }
.tools_1_002 { width: 100%; height: 10px; }
.tools_1_003 { font-family: Courier, Verdana, Tahoma; font-size: 0.7em; font-weight: bold; dir: ltr; }
.tools_1_004 { display: none; width: 100%; text-align: center; background-color: #FAFAFA; border: 1px solid #F4F4F4; border-radius: 3px; padding-top: 20px; padding-bottom: 20px; }

.tools_0013new { width: 50%; padding-top: 20px; padding-bottom: 20px; text-align: center; }
.tools_x000 { width: 100%; padding-top:20px; padding-bottom: 10px; text-align: center; font-weight: bold; font-size: 15px; }
.tools_x001 { text-align: center; }

.tools_x002 { margin-top: 20px; width: 94%; background-color: #ffeaa1; border: 1px solid #f5db83; border-radius: 3px; padding: 3%; display: none; }
.tools_x003 { font-size: 15px; font-weight: bold; margin-bottom: 15px; margin-top: 15px; }


.tools_x004 { width: 42%; padding: 4%; text-align: center; }
.tools_x005 { color: #cc181e; display: none; }

